

















						.content{
				margin-top: -200px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 200pxpx;
}
.content.content_top_margin{
	margin-top: 200px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 200pxpx;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 18px;
        }




    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}
nav.main_menu > ul > li > a{
	line-height: 200pxpx;
}


























a, p a{
	color: #dd9933;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #dd9933;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #dd3333;	}









	.qbutton.small{

									
	}
	.qbutton.large{

									
	}
	.qbutton.big_large,
	.qbutton.big_large_full_width {

									
	}


















































/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
































































































	
	




















.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#000000, #6b6b6b);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#000000, #6b6b6b);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#000000, #6b6b6b);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#000000 0%, #6b6b6b 50%,#000000 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#6b6b6b, #000000);color: #000000;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#6b6b6b, #000000);color: #000000;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#6b6b6b, #000000);color: #000000;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

